<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW4 - Fetch-data</title>
    <style>
        ul {
            padding-right: 10px;
            padding-left: 10px;
        }
        li {
            list-style-type: none; 
        }
        .list li{
            margin-bottom: 20px;
            text-align: justify;
        }
        h2{
            margin-bottom: 5px;
        }
        h3 {
            margin-top: 0px;
            margin-bottom: 0px;
        }
    </style>
</head>
<body>
    <div id="filmListWrap">

    </div>
    <script src="./script.js"></script>
</body>
</html>